* {
    margin: 0px;
    padding: 0px;
}

:root {
    --rootcolor: #41b6de;
    --root2color: #fa1aa2;
}

.basecolor {
    color: var(--rootcolor) !important;
}

.bgc-basecolor {
    background-color: var(--rootcolor) !important;
}

.basecolor2 {
    color: var(--root2color) !important;
}

.bgc-basecolor2 {
    background-color: var(--root2color) !important;
}

.bg-teal-600 {
    color: white;
    background-image: linear-gradient(to right, #002a5c, #fb0693) !important;
}

.to-teal-700 {
    color: white;
    background-image: linear-gradient(to right, #002a5c, #fb0693) !important;
}

header .container,
main .container,
footer .container {
    padding: 0px 22px;
}